/* Buller Holdings */
/* Defaults */
body {
	margin: 0;
	background-color: #e2e2e2;
}
form {
	display: inline;
}
input, textarea {
	border: 1px solid #e0e0e0;
	padding: 2px 4px;
}
h1, .Heading-1 {
	font-size: 42px;
	color: #006498;
	margin: 0;
	display: block;
	font-family: Abel, Arial;
	font-weight: normal;
	line-height: 53px;	
}

/* Banner area */
#container-top {
	background-color: #fff;
	width: 960px;
	height: 300px;	
	margin: 50px auto 0;
	position: relative;
}

#banner {
	width: 960px;
	height: 289px;
	vertical-align: top;
	position: absolute;
}
#logo {
	width: 229px;
	height: 77px;
	position: absolute;
	top: 0;
	margin: 24px 0 0 83px;
}
#logo img{
	border :0px;
}
#login {
	background: url("../images/login.png") no-repeat;
	width: 104px;
	height: 31px;
	position: absolute;
	top: 0;
	right: 0;
	margin: 31px 81px 0 0;	
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	text-align: center;
	
}

.logout {
	border: 0;
	cursor: pointer;
	float: right;
	display: block;
	margin: 10px 82px 0 0;
}

.logout img {
	border: 0;
}


/* Main Menu */
#container-nav {
	width: 960px;
	height: 61px;	
	position: absolute;	
	bottom: 0;
}

.transparent-panel {
	background: url("../images/nav-background.gif") no-repeat;
	width: 960px;
	height: 51px;	
	position: absolute;
	bottom: 0;
	margin-bottom: 11px;
	opacity: 0.6;	
	filter:alpha(opacity=60);  
	-moz-opacity:0.6; 

}
#nav {
	width: 960px;
}


#nav .navPage, #nav a.navPage:hover {
	background: url("../images/symbols.png") no-repeat scroll 0px 0px transparent;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size: 16px;
	height: 40px;
	width: 155px;
	color: #004a71;
	font-weight: bold;
}


#nav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 83px;
	top: 10px;

}
#nav ul li {
	list-style: none;
	position: relative;
	float: left;
	padding-right: 5px;
}

#nav ul li a {
	background: url("../images/symbols.png") no-repeat scroll -165px 0px transparent;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size: 16px;
	height: 40px;
	width: 155px;
	color: #ffffff;
	font-weight: bold;
}

/*
#nav ul li a:hover {
	background: url("../images/symbols.png") no-repeat scroll 0px 0px transparent;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size: 16px;
	height: 40px;
	width: 155px;
	color: #004a71;
	font-family: arial;
}
*/

/* Main content */
#container-middle{
	width: 960px;
	margin: 12px auto 0;
	position: relative;
}

#container-middle .content {
	background-color: #ffffff;
	padding: 45px 200px 53px 83px;
}

#container-links{
	width: 960px;
	position: relative;
	margin: 0 auto;
	z-index: 2;
	/*padding-left: 166px;*/
}

#container-links .content{
	margin-left: 84px;
}

#container-links img {
	float: left;
	margin: 12px 25px 0 0;
	border: 0px;
}


/* Footer */
#container-footer {
	width: 960px;
	margin: 47px auto 21px;
	position: relative;
	height: 155px;
	background-color: #303030;
	z-index: 1;
}

#container-footer .content {
	padding: 67px 0 0 83px;
}

#container-footer img {
	float: right;
	margin: 12px 25px 0 0;
}

#container-footer .row-1{
	font-size: 14px;
	line-height: 36px;
	color: #f3f3f3;
	font-weight: bold;
}

#container-footer .row-2{
	font-size: 11px;
	line-height: 36px;
	color: #c7c7c7;
}

.row-1 a{
	color: #f3f3f3;
}
.row-2 a{
	color: #c7c7c7;
}

/* Generic forms */
.form th, .form td {
	padding: 0 0 5px;
	vertical-align: top;
	line-height: 31px;
}
.form th{
	font-size: 15px;
	color: #006498;
	text-align: left;
	width: 130px;
	font-weight: bold;
}
.form input[type=text], .form textarea {
	width: 300px;
	height: 100px;
}
.form input[type=text]{
	height: 20px;
}
.form input[type=submit] {
	width: 87px;
	height: 27px;
	background: url('../images/send-button.gif');
	border: 0;
	cursor: pointer;
}
.form .submit {
	text-align: right;
	padding: 3px 24px;
}

.verification-text{
	font-size: 13px;
	color: #006498;
}
.verification {
	width: 330px;
}
.verification img{
	margin-bottom: 5px;
}
.required {
	color: #006498;
	vertical-align: top;
}
#contact-us{
	width: 850px;
	padding-top: 16px;
}
#contact-us .box {
	padding: 16px 25px 23px;
	background-color: #f0f0f0;
	width: 515px;
	border-radius: 5px 5px 5px 5px;
	
}
#contact-us .text{
	font-size: 15px;
	color: #303030;
	line-height: 23px;
	float: left;
	padding-right: 30px;
}
#contact-us .text span {
	color: #006498;
	font-weight: bold;
}


#contact-us .heading{
	color: #006498;
	font-family: Abel, Arial;
	font-size: 30px;
	line-height: 50px;
	padding-top: 38px;
}

#contact-us .subsidiaries{
	font-family: Arial;
	font-size: 15px;
	line-height: 33px;
	color: #006498;
}

.login-form {
	background-color: #f0f0f0;
	width: 478px;
	padding: 24px 24px 14px;
	margin-top: 20px;
	border-radius: 5px 5px 5px 5px;
}
.login-form th, .login-form td {
	padding: 0 0 5px;
	vertical-align: top;
	line-height: 31px;
}
.login-form th {
	font-weight:bold;
	color: #006498;
	padding-right: 40px;
	text-align: left;
}
.login, input[type=text].login{
	width: 298px;
	height: 20px;
	
}
.login-form p {
	font-weight: bold;
	color: #303030;
	line-height: 4px;
}
.login-form a {
	font-weight: normal;
	text-decoration: underline;
}
a.Button, input[type=submit].Button, input[type=button].Button  {
	/*width: 87px;*/
	height: 27px;
	/*background: url('../images/login-button.gif');*/
	border: 0;
	cursor: pointer;
}

.wrapper {
	margin-top: 30px;
	position: relative;
}

.company-profile{
	background-color: #005987;
	padding: 20px 0 20px 57px;
	border-radius: 5px 5px 5px 5px;
	width: 738px;	
	margin-bottom: 5px;
}
.company-profile .heading {
	font-family: Abel, Arial;
	color: #ffffff;
	font-size: 30px;
	line-height: 21px;
}
.company-profile .details {
	margin: 18px 20px 0 0;
	display: inline-block;
	height: 175px;
}

.company-profile .photo  {
	display: inline-block;
	height: 135px;
	border-radius: 5px 5px 5px 5px;
	border: 4px solid #C4C4C4;	
	position: relative;
}
.company-profile .photo:hover {
	display: inline-block;
	height: 135px;
	border-radius: 5px 5px 5px 5px;
	border: 4px solid #ffffff;	
	cursor: pointer;	
	background-location: bottom;
	color: #ffffff;	
}
.company-profile .name {
	font-weight: bold;
	font-size: 13px;	
	padding-top: 15px;
	text-align: center;	
	color: #86d0f7;
}
.company-profile .photo:hover:after {
	background: url("../images/symbol.png") no-repeat;
	width: 25px;
	height: 13px;
	position: absolute;
	content: "";
	display: block;
	bottom: -17px;
	left: 45px;
}
.company-profile .name:hover {
	color: #ffffff;	
}


.company-profile-description{
	margin: 0 0 40px 0;
	padding: 18px 57px 5px;
	border-radius: 5px 5px 5px 5px;
	width: 682px;
	background-color: #303030;	
}
.company-profile-description .heading {
	color: #ffffff;
	font-weight: bold;
	font-size: 17px;
}

.company-profile-description .heading2 {
	color: #ffffff;
	font-size: 14px;
	margin-bottom: -10px;
	margin-top: 5px;
	color: #86d0f7;
}

.company-profile-description p {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
}

.news{
	padding-top: 20px;
}

.shadow-top{
	float: left;
	position: absolute;
	top: -3px;
	height: 10px;
	z-index: -1;
	opacity: 0.4;
}

.shadow-top img {
	height:10px;
	vertical-align:top;
}

.shadow-bottom{
	float: left;
	position: absolute;
	bottom: 4px; 
	height: 10px;
	z-index: -1; 
	opacity: 0.4;
}
